local L = AceLibrary("AceLocale-2.2"):new("CCBreaker")


--[[
Explanation:
	[spell] : name of the broken spell
	[target] : name of the target the spell was on
	[breaker] : name of the person removing the spell
	[ability] : name of the ability breaking the spell
]]--

L:RegisterTranslations("enUS", function() return {
	["Slash-Commands"] = { "/ccbreaker", "/ccb" },
	["[spell] on [target] was removed by [breaker]'s [ability]"]=true,
	["[spell] on [target] was removed by [breaker]"]=true,
	["[spell] on [target] was removed"]=true,
	["show on"]=true,
	["report CC breaks to those targets only"]=true,
	["player"]=true,
	["Show break on player"]=true,
	["party"]=true,
	["Show break on party members"]=true,
	["raid"]=true,
	["Show break on raid members"]=true,
	["others"]=true,
	["Show break on others"]=true,
	["Show break on party pets"]=true,
	["Show break on your pet"]=true,
	["pet"]=true,
	["party pet"]=true,
	["show from"]=true,
	["raid pet"]=true,
	["Show break on raid pets"]=true,
	["Show break from raid pets"]=true,
	["Show break from party pets"]=true,
	["Show break from your pet"]=true,
	["Report CC breaks from those only"]=true,
	["Show break from player"]=true,
	["Show break from party members"]=true,
	["Show break from raid members"]=true,
	["Show break from others"]=true,
	["show effects"]=true,
	["Report CC breaks of effects"]=true,
	["Show break of [spell]"]=true,
	["Filter Options"]=true,
	["filter"]=true,
	["display"]=true,
	["Display options"]=true,
	["fubar"]=true,
	["spell"]=true,
	["Display broken spell"]=true,
	["Display freed target"]=true,
	["target"]=true,
	["breaker"]=true,
	["Display who broke CC"]=true,
	["ability"]=true,
	["Display ability breaking the CC"]=true,
	["Display options in Fubar"]=true,
	["color text"]=true,
	["Color messages"]=true,
	["color"]=true,
	["Chose color to use"]=true,
	["console"]=true,
	["Display options in console"]=true,
	["Display console messages"]=true,
	["enable"]=true,
	["text"]=true,
	["Change the displayed text, leave blank for default"]=true,
	["center"]=true,
	["Display centered messages"]=true,
	["reset"]=true,
	["Reset breaker data"]=true,
	["debug"]=true,
	["Enable debug messages"]=true,
	["Display options for centered messages"]=true,
	["two"]=true,
	["three"]=true,
	["four"]=true,
	["text if only spell an target are given"]=true,
	["text if only spell, target and breaker are given"]=true,
	["text if spell, target, breaker and ability are given"]=true,
} end)